
@media (min-width:240px) and (max-width:568px){

p { font-size:18px; line-height:22px; }

.navbar-brand.logo { width:200px; }

.header .header-detail { height:auto; }

.header .header-detail h1 { font-size:30px; line-height:30px; padding-bottom:15px; }

.header .header-detail p { font-size:16px; line-height:20px; padding:0; width:auto; padding-top:15px; }

a.head-btn-slide { top:100%; height:100px; width:100px; line-height:55px; }

.sub-head { padding:20px 0; }

.service h1 { padding:0 0 80px 0; }

.service .sub-head p { padding:0; font-size:18px; line-height:18px; }

.service .ser-detail p { text-align:center; padding:0 10px 40px 10px; }
.brand-grid .figure { min-height:241px; }


.brand .item ul li:first-child { border-right:none; border-bottom: 1px solid #f7f7f7; padding: 0 0 40px; display:block; }

.brand .item ul li:last-child { border-right:none; padding:40px 0 0; }



.key-feature .feature-detail .key-block p { font-size:14px; line-height:20px; }

.key-feature .feature-detail .key-block a.arrow { left:50px; }

.key-feature .feature-detail .key-block a.arrow-hover { left:50px; }

.key-feature .container { padding:0; }

.key-feature .feature-detail .key-block { padding:31px 51px 20px 47px; }

.key-feature .feature-detail .col-xs-6 { padding:0; width:100%; }

.key-feature .feature-detail .col-xs-6:nth-child(1) { border-bottom:1px solid #fff; }

.key-feature .feature-detail .col-xs-6:nth-child(2) { border-bottom:1px solid #fff; }

.key-feature .feature-detail .col-xs-6:nth-child(3) { border-bottom:1px solid #fff; }

.key-feature .feature-detail .col-xs-6:nth-child(4) { border-bottom:1px solid #fff; }

.key-feature .feature-detail .col-xs-6:nth-child(5) { border-bottom:1px solid #fff; }

.key-feature .feature-detail .col-xs-6:nth-child(6) { border-bottom:1px solid #fff; }





.career h1 { font-size:32px; line-height:32px; }

.career .btn { font-size:12px; line-height:12px; padding:8px 14px; margin-top:34px; }



.blog { padding:46px 0 0 0; }

.blog h1 { padding-bottom:30px; }

.blog .sub-head p { font-size: 23px; line-height: 23px; padding: 0; }

.blog .container { padding:0; }

.blog .blog-img .top-img { min-height:500px; margin:0; border-bottom:1px solid #fff; }

.blog .blog-img .top-img img { min-height:500px; }

.blog .blog-img .top-img .detail { left:40px; bottom:35px; }

.blog .blog-img .top-img .detail h2 { padding:0 0 16px 0; }

.blog .blog-img .top-img .detail h1 { font-size:36px; line-height:36px; }

.blog .blog-img .top-img .detail p { display:none; }

.blog .blog-img .bottom-img { margin:0; }

.blog .blog-img .bottom-img .col-md-6:first-child { padding:0; }

.blog .blog-img .bottom-img .col-md-6:last-child { padding:0; }



.blog .blog-img .bottom-img .detail h2 { padding:0 0 16px 0; font-size:24px; line-height:24px; }

.blog .blog-img .bottom-img .detail h1 { font-size:36px; line-height:36px; }

.blog .blog-img .bottom-img .detail p { display:none; }



.navbar-toggle {  margin-top:16px; border:5px solid #000000; border-radius:50%; padding:13px; }

.navbar-inverse .navbar-toggle { border-color:#FFF; }

.navbar-inverse .navbar-toggle .icon-bar { background-color:#FFF; width:26px; height:4px; }

.navbar.addcolor  .navbar-toggle { border-color:#000; }

.navbar.addcolor .navbar-toggle .icon-bar { background-color:#000; width:26px; height:4px; }

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus { background-color:#000; }

.navbar-inverse .navbar-toggle:hover .icon-bar, .navbar-inverse .navbar-toggle:focus .icon-bar { background-color:#009F5F; }



#navbar { padding:0; float:left; width:100%; margin:0; }

.navbar-nav { margin:0; float:left; width:100%; }

.navbar-nav > li { padding:0; text-align:left; }

.navbar-inverse .navbar-nav > li > a { padding:5px 0; border-bottom:1px solid #000; }

.navbar-inverse .navbar-nav > li:last-child a { border-bottom:none; }

 

a.lets-talk { font-size: 20px; line-height: 20px; }

.footer .right-side { float: left; padding: 30px 0 0; width: 100%; }

.footer .right-side ul { float:left; }

.footer .right-side ul li { float:none; padding: 0 0 15px; }

.footer .right-side ul li h6 { padding-bottom:10px 0 0 0; }

.footer { padding:30px 0; }



/*============== About Page Start ==============*/

.service-brand .ser-brand-bot .service-brand h2 { font-size:14px; line-height:14px; padding-bottom:10px; }

.service-brand .ser-brand-bot .service-brand h1 { font-size:30px; line-height:30px; padding-bottom:10px; }

.service-brand .ser-brand-bot .service-brand { padding:30px 0; }

.service h1.sub-title { font-size: 30px; line-height: 30px; padding-bottom:15px; }

.team-des p { font-size:18px; line-height:22px; }

.team-people.mobile { padding:0; }

.mobile-full .full-detail { padding:30px; }

.service-brand .ser-brand-top h1 { font-size:18px; line-height:22px; padding-bottom:15px; }

/*============== About Page End ==============*/



/*============== Service Page Start ==============*/

.main-service .left-service { padding:30px 0; text-align:center; }

.main-service .left-service h1.sub-title { text-align:center; padding-bottom:34px; }

.main-service .left-service h1.sub-title::after { left:35%; right:35%; }

.main-service .left-service p { text-align:center; }

.main-service ul li .service-item .featured-desc { display:none; }

.main-service .left-service h1.sub-title { font-size:30px; line-height:30px; padding-bottom:15px; }

.main-service ul li .service-item { border-bottom:1px solid #fff; height:320px; padding:0; }

.main-service ul li .service-item .service-title { font-size:18px; line-height:18px; }



.thought-slide .carousel .item .carousel-caption p { font-size:16px; line-height:16px; padding-bottom:12px; width: 286px; }

.thought-slide .carousel .item .carousel-caption h2 { font-size:12px; line-height:12px; padding-top:12px; }

.thought-slide .carousel-control { display:none; }

.carousel-caption { left:5%; right:5%; }
.service .bottom-overview ul li::before { height:1px; width:100%; top:auto; bottom:8px; }
.service .bottom-overview ul li { width:100%; }

/*============== Service Page End ==============*/

/*============== Brand-Category Page Start ==============*/

.service.brand-service { padding:100px 0 65px 0; }

.service .top-overview { padding:0; }

.service .top-overview { text-align:center; }

.service .top-overview img { float:none;  padding:0 0 64px 0; width:200px; }

.service .top-overview .right-overview { padding:0 12px; text-align:center; }

.service .top-overview .right-overview .sub-head { text-align:center; }

.service .top-overview .right-overview .sub-head p { text-align:center; }

.service .top-overview .right-overview p { text-align:center; }

.service .bottom-overview { text-align:center; float:left; width:100%; }

.service .bottom-overview ul { margin:0; float:none; }

.service .bottom-overview ul li { padding:0 0 30px 0; float:none; border:none; }

.service .bottom-overview ul li:nth-child(2n) { padding: 20px 21px; }

.service .bottom-overview ul li:nth-child(3n) { padding: 20px 21px; }

.service .bottom-overview ul li:last-child { padding: 20px 21px; }

.service .bottom-overview ul li p { font-size:18px; line-height:21px; }

.service .bottom-overview ul li a { font-size:18px; line-height:21px; }

.service .bottom-overview ul li h1 { font-size:44px; line-height:44px; padding:0; }

.service-images ul li:last-child { display:none; }

.service-detail-block { padding:48px 0; }

.service .bottom-overview { padding:0; }

.service-detail-block { padding:48px 0; text-align:center; }

.service-detail-block ul { text-align:left; }

.service-detail-block ul li::before { left:11px; }

/*============== Brand-Category Page End ==============*/



/*============== Blog-Home Page Start ==============*/

.market-blog { padding:150px 0 50px 0; }

.market-blog .header-detail h1 { font-size:30px; line-height:30px; padding-bottom:15px; }

.market-blog .header-detail p { width:auto; font-size:16px; line-height:16px; padding:15px 0 0 0; }

.blog-post-title .col-md-3 { float:none; }

.input-group.stylish-input-group { margin:0 auto 70px; text-align:center; width:280px; }

.market-blog .header-detail p { width:316px; }

.blog-post-title { text-align:center; }

.blog-post .blog-post-title h5 { float:none; }

.blog-post .blog-post-title h5 br { display:none; text-align:center; }

.blog-post .blog-post-title a { display:inline-block; float:none; margin:25px 0 0 0; }

.blog-post ul { margin:0; float:left; width:100%; }

.blog-post .container { padding:0; }

.blog-post ul li { padding:0; }

.blog-post ul li:nth-child(even){ border-bottom:1px solid #fff; }

.blog-post ul li:nth-child(odd){ border-right:1px solid #fff; }

.blog-post ul li .img .detail { left:19px; bottom:30px; right:10px; }

.blog-post ul li .img .detail h6 { font-size:14px; line-height:14px; }

.blog-post ul li .img .detail h1 { font-size:30px; line-height:30px; }

.blog-post .load-more { padding:66px 0 72px 0; }

.blog-post ul li .img .detail { left:10px; bottom:10px; }

.blog-post ul li .img .detail h6 { font-size:12px; line-height:12px; }

.blog-post ul li .img .detail h1 { font-size:14px; line-height:14px; }

/*============== Blog-Home Page End ==============*/

/*============== Service-Category Page Start ==============*/

.marketing-service .left-marketing { padding:0 0 87px 0; text-align:center; }

.marketing-service .market-detail { padding:100px 0 0 0; text-align:center; }

.marketing-service .market-detail::before { display:none; }

.marketing-service .left-marketing img { display:inline-block; float:none; width:100%; }

.marketing-service .right-marketing { text-align:center; padding:0; text-align:center; }

.marketing-service .right-marketing .sub-title { float:none; padding:0 0 43px 0; }

.marketing-service .right-marketing .sub-title::before { left:42%; right:42%; }

.marketing-service .right-marketing p { padding:30px 10px 0 10px; }

.market-btn ul li .button-main .name { display:none; }

.market-btn ul li .button-main::before { display:none; }

.market-btn-detail .market-brief .dark { display:none; }

.market-btn-detail .line-black { display:none; }

.market-btn-detail .number { float:left; margin:0; }

.market-btn-detail .detail { float:left; padding:20px 0; width:100%; }

.market-btn-detail .line { background-color:#000; float:left; }

.market-btn-detail .detail h3 { color:#000; float:left; width:100%; text-align:left; }

.market-btn-detail .detail h3 br { display:none; }

.market-btn-detail .market-brief { padding:69px 0 0 0; }

.market-btn-detail p { padding:0; }

/*============== Service-Category Page End ==============*/



/*============== Careers Page Start ==============*/

.team-quote { padding:50px 0; position:relative; z-index:99; }

.apply-job .job-detail { padding:64px 0 81px 0; text-align:center; }

.apply-job .job-detail .apply-mark { display:none; }

.apply-job .job-detail .sub-title { text-align:center; padding-bottom:30px; font-size:30px; line-height:30px; }

.apply-job .job-detail .sub-title::before { left:40%; right:40%; }

.apply-job .job-detail a { float:none; display:inline-block; margin:56px 0 0; }

.apply-job .job-detail p { padding-top:35px; }

.service-brand.job-posting .ser-brand-top h1 { font-size:30px; line-height:30px; }

/*============== Careers Page End ==============*/



/*============== Contact-Business Page Start ==============*/

.signup .left-signup { padding: 45px 40px 50px; min-height:auto; }

.signup .left-signup h1 { font-size:24px; line-height:24px; padding-bottom:30px; }

.signup .left-signup p { padding:24px 0 0 0; font-size:14px; line-height:20px; }

.signup .left-signup img { height:204px; }

.signup .right-signup { padding: 127px 0; min-height:auto; }

.signup .right-signup a { font-size:12px; line-height:12px; width:162px; padding:9px 0;  }

.signup .col-xs-6.col-md-6.clear-pad { width:100%; }

.service-brand .ser-brand-top p { font-size: 12px; line-height: 22px; }

.header .bottom-btn.left-btn { bottom:auto; top:60%; }

.header .bottom-btn.right-btn { bottom:auto; top:60%; }

.header a.bottom-btn { width:110px; font-size: 10px; line-height:12px; }

.contact-form { padding:80px 0 0 0; }

/*============== Contact-Business Page End ==============*/



/*============== Blog-Article Page Start ==============*/

.article .sub-head p { font-size:24px; line-height:30px; padding-bottom:40px; }

.article .dots { padding-bottom:42px; }

.article p { font-size:18px; line-height:21px; padding-bottom:20px; }

.article h4 { padding:68px 0 28px 0; }

.article img { margin:43px 0 0 0; }

.article .article-bottom { padding:53px 0 0 0; }

.article { padding:57px 0 90px 0; }

.article .article-bottom .article-social { float:left; width:100%; padding:10px 0 0 0; }

.article .article-bottom .article-social ul { float:left; }

.article .article-bottom .article-social ul li { padding:0 24px 0 0; }

/*============== Blog-Article Page End ==============*/



/*============== Career-Apply Page Start ==============*/

.apply-job { padding:100px 0 69px 0; }

.apply-job .job-title { text-align:center; padding-top:40px; padding-bottom:40px; }

.apply-job .job-title h1 { font-size:34px; line-height:40px; }

.apply-job .job-title::before { margin:0 auto; float:none; right:0; }

.apply-job .form-job .inline .col-md-6:last-child { padding:0; }

.apply-job .form-job .inline .col-md-6 { padding:0; }

.apply-job .form-job .col-md-6 { padding:0; }

.apply-job .circle-img { display:none; }

.apply-job .form-job .btn-file { margin-bottom:42px; }

.apply-job .form-job .full-text p br { display:none; }

.apply-job .form-job .full-text { text-align:center; }

.apply-job .form-job .full-text p { text-align:left; }

.apply-job .form-job .btn-file { width:107px; }

.apply-job .form-job { padding:0; }

.apply-job .form-job label { text-align:left; }

/*============== Career-Apply Page End ==============*/

/*============== Brand Page Start ==============*/

.figure.effect-zoe .figcaption { display:none; }

.brand-grid ul li img { width:100%; }

/*============== Brand Page End ==============*/

/*============== Positions-Apply Page Start ==============*/ 

.apply-position .load-more { padding:0; }

/*============== Positions-Apply Page End ==============*/

/*============== Blog-Position Page Start ==============*/



.position-title h1 { font-size:50px; line-height:50px; padding:0 15px}

.position-title h1 br { display:none; }

.block-position { text-align:center; }

.block-position img { display:inline-block; }

.block-position { padding:65px 0 73px; }

.block-position img { display:none; }

.block-position h1 { font-size:48px; line-height:48px; }



/*============== Blog-Position Page Start ==============*/

}



@media (min-width:569px) and (max-width:590px){

.header .header-detail h1 { font-size: 60px !important; line-height: 60px !important; }

}



@media (min-width:569px) and (max-width:767px){



.navbar-inverse .navbar-toggle { border-color:#FFF; }

.navbar-inverse .navbar-toggle .icon-bar { background-color:#FFF; width:26px; height:4px; }

.navbar.addcolor  .navbar-toggle { border-color:#000; }

.navbar.addcolor .navbar-toggle .icon-bar { background-color:#000; width:26px; height:4px; }
.brand-grid .figure { min-height:345px;}
.header .header-detail h1 { font-size:64px; line-height:64px; }

.header .header-detail p { width:474px; }

.header .flex-control-nav { top:56%; }

a.head-btn-slide { top:100%; height: 100px; line-height: 55px; width: 100px; }

.service h1 { padding: 0 74px 80px; }

.service .sub-head p { padding:0; font-size:24px; line-height:24px; }

.service .ser-detail p { text-align:center; padding:0 10px 40px 10px; }

.service .owl-carousel { padding:0; }


.key-feature .feature-detail .key-block p { font-size:14px; line-height:20px; }

.key-feature .feature-detail .key-block a.arrow { left:50px; }

.key-feature .feature-detail .key-block a.arrow-hover { left:50px; }

.key-feature .container { padding:0; }

.key-feature .feature-detail .key-block { padding:31px 51px 20px 47px; }

.key-feature .feature-detail .col-xs-6 { padding:0; }

.key-feature .feature-detail .col-xs-6:nth-child(1) { border-right:1px solid #fff; border-bottom:1px solid #fff; }

.key-feature .feature-detail .col-xs-6:nth-child(2) { border-bottom:1px solid #fff; }

.key-feature .feature-detail .col-xs-6:nth-child(3) { border-right:1px solid #fff; border-bottom:1px solid #fff; }

.key-feature .feature-detail .col-xs-6:nth-child(4) { border-bottom:1px solid #fff; }

.key-feature .feature-detail .col-xs-6:nth-child(5) { border-right:1px solid #fff; }

.key-feature .feature-detail .col-xs-6:nth-child(6) { }





.career h1 { font-size:32px; line-height:32px; }

.career .btn { font-size:12px; line-height:12px; padding:8px 14px; margin-top:34px; }



.blog { padding:46px 0 0 0; }

.blog h1 { padding-bottom: 62px; }

.blog .sub-head p { font-size: 23px; line-height: 23px; padding: 0; }

.blog .container { padding:0; }

.blog .blog-img .top-img { min-height:500px; margin:0; border-bottom:1px solid #fff; }

.blog .blog-img .top-img img { min-height:500px; }

.blog .blog-img .top-img .detail { left:40px; bottom:35px; }

.blog .blog-img .top-img .detail h2 { padding:0 0 16px 0; }

.blog .blog-img .top-img .detail h1 { font-size:36px; line-height:36px; }

.blog .blog-img .top-img .detail p { display:none; }

.blog .blog-img .bottom-img { margin:0; }

.blog .blog-img .bottom-img .col-md-6:first-child { padding:0; }

.blog .blog-img .bottom-img .col-md-6:last-child { padding:0; }



.blog .blog-img .bottom-img .detail h2 { padding:0 0 16px 0; font-size:24px; line-height:24px; }

.blog .blog-img .bottom-img .detail h1 { font-size:36px; line-height:36px; }

.blog .blog-img .bottom-img .detail p { display:none; }



.navbar-toggle {  margin-top:16px; border:5px solid #000000; border-radius:50%; padding:13px; }

.navbar-inverse .navbar-toggle { border-color:#fff; }

.navbar-inverse .navbar-toggle .icon-bar { background-color:#fff; width:26px; height:4px; }

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus { background-color:#000; }

.navbar-inverse .navbar-toggle:hover .icon-bar, .navbar-inverse .navbar-toggle:focus .icon-bar { background-color:#fff; }



#navbar { padding:0; float:left; width:100%; margin:0; }

.navbar-nav { margin:0; float:left; width:100%; }

.navbar-nav > li { padding:0; text-align:left; }

.navbar-inverse .navbar-nav > li > a { padding:10px 0; border-bottom:1px solid #000; }

.navbar-inverse .navbar-nav > li:last-child a { border-bottom:none; }

 

.brand .item ul li:first-child { padding: 0 80px 0 0; }

.brand .item ul li:last-child { padding: 0 0 0 60px; }

.key-feature .feature-detail .key-block { min-height:340px; }

/*============== About Page Start ==============*/

.service-brand .ser-brand-top h1 { font-size:36px; line-height:36px; padding-bottom:20px; }

/*============== About Page End ==============*/



/*============== Service Page Start ==============*/

.main-service .left-service { padding:54px 66px 38px 66px; text-align:center; }

.main-service .left-service h1.sub-title { text-align:center; padding-bottom:34px; }

.main-service .left-service h1.sub-title::after { left:35%; right:35%; }

.main-service .left-service p { text-align:center; }

.main-service ul li .service-item .featured-desc { display:none; }

.thought-slide .carousel .item .carousel-caption p { font-size:32px; line-height:38px; padding-bottom:12px; }

.thought-slide .carousel .item .carousel-caption h2 { font-size:12px; line-height:12px; padding-top:28px; }

.thought-slide .carousel-control { display:none; }

.thought-slide .carousel .item .carousel-caption { top:35%; }

.carousel-caption { left:5%; right:5%; }

.main-service ul li .service-item { border-bottom:1px solid #fff; height:380px; }
.thought-slide .carousel .item .carousel-caption { top:50%; }
.thought-slide .carousel .item .carousel-caption p { font-size:20px; line-height:22px; }
.service .bottom-overview ul li { width:49%; }
.service .bottom-overview ul li:nth-child(2)::before { content:none; }
.service .bottom-overview ul li a ,.service .bottom-overview ul li p { font-size:14px !important; line-height:17px !important; }
/*============== Service Page End ==============*/



/*============== Brand-Category Page Start ==============*/

.service.brand-service { padding:100px 0 65px 0; }

.service .top-overview { padding:0; }

.service .top-overview { text-align:center; }

.service .top-overview img { float:none;  padding:0 0 64px 0; }

.service .top-overview .right-overview { padding:0 12px; text-align:center; }

.service .top-overview .right-overview .sub-head { text-align:center; }

.service .top-overview .right-overview .sub-head p { text-align:center; }

.service .top-overview .right-overview p { text-align:center; }

.service .bottom-overview { text-align:center; float:left; width:100%; }

.service .bottom-overview ul { margin:0; float:none; }

.service .bottom-overview ul li { padding:0 0 30px 0; float:none; border:none; }

.service .bottom-overview ul li:nth-child(2n) { padding: 20px 21px; }

.service .bottom-overview ul li:nth-child(3n) { padding: 20px 21px; }

.service .bottom-overview ul li:last-child { padding: 20px 21px; }

.service .bottom-overview ul li p { font-size:18px; line-height:21px; }

.service .bottom-overview ul li a { font-size:18px; line-height:21px; }

.service .bottom-overview ul li h1 { font-size:44px; line-height:44px; padding:0; }

.service-images ul li:last-child { display:none; }

.service-detail-block { padding:48px 0; }

.service .bottom-overview { padding:0; }

.service-detail-block { padding:48px 0; text-align:center; }



/*============== Brand-Category Page End ==============*/



/*============== Blog-Home Page Start ==============*/

.market-blog { padding:218px 0 57px 0; }

.blog-post-title .col-md-3 { float:none; }

.input-group.stylish-input-group { margin:0 auto 70px; text-align:center; width:417px; }

.market-blog .header-detail p { width:316px; }

.blog-post-title { text-align:center; }

.blog-post .blog-post-title h5 { float:none; }

.blog-post .blog-post-title h5 br { display:none; text-align:center; }

.blog-post .blog-post-title a { display:inline-block; float:none; margin:25px 0 0 0; }

.blog-post ul { margin:0; float:left; width:100%; }

.blog-post .container { padding:0; }

.blog-post ul li { padding:0; }

.blog-post ul li:nth-child(even){ border-bottom:1px solid #fff; }

.blog-post ul li:nth-child(odd){ border-right:1px solid #fff; }

.blog-post ul li .img .detail { left:19px; bottom:30px; right:10px; }

.blog-post ul li .img .detail h6 { font-size:14px; line-height:14px; }

.blog-post ul li .img .detail h1 { font-size:30px; line-height:30px; }

.blog-post .load-more { padding:66px 0 72px 0; }

/*============== Blog-Home Page End ==============*/



/*============== Service-Category Page Start ==============*/

.marketing-service .left-marketing { padding:0 0 87px 0; text-align:center; }

.marketing-service .market-detail { padding:208px 0 0 0; text-align:center; }

.marketing-service .market-detail::before { display:none; }

.marketing-service .left-marketing img { display:inline-block; float:none; }

.marketing-service .right-marketing { text-align:center; padding:0; text-align:center; }

.marketing-service .right-marketing .sub-title { float:none; padding:0 90px 43px 90px; }

.marketing-service .right-marketing .sub-title::before { left:42%; right:42%; }

.marketing-service .right-marketing p { padding:30px 18px 0 18px; }

.market-btn ul li .button-main .name { display:none; }

.market-btn ul li .button-main::before { display:none; }

.market-btn-detail .market-brief .dark { display:none; }

.market-btn-detail .line-black { display:none; }

.market-btn-detail .number { float:left; margin:0; }

.market-btn-detail .detail { float:left; margin: 0 0 0 28px; }

.market-btn-detail .line { background-color:#000; float:left; }

.market-btn-detail .detail h3 { color:#000; float:left; clear:both; }

.market-btn-detail .detail h3 br { display:none; }

.market-btn-detail .market-brief { padding:69px 38px 0 38px; }

.market-btn-detail p { padding:0 0 0 110px; }

/*============== Service-Category Page End ==============*/

/*============== Careers Page Start ==============*/

.team-quote { padding:50px 0; position:relative; z-index:99; }

.apply-job .job-detail { padding:64px 0 81px 0; text-align:center; }

.apply-job .job-detail .apply-mark { display:none; }

.apply-job .job-detail .sub-title { text-align:center; padding-bottom:30px; }

.apply-job .job-detail .sub-title::before { left:40%; right:40%; }

.apply-job .job-detail a { float:none; display:inline-block; margin:56px 0 0; }

.apply-job .job-detail p { padding-top:35px; }

/*============== Careers Page End ==============*/

/*============== Contact-Business Page Start ==============*/

.contact-form { padding:131px 0 78px 0; }

.contact-form a.sendmessage { margin:0 auto; }

.header a.bottom-btn { width:200px; font-size: 14px; line-height:14px; }

.header .bottom-btn.left-btn { bottom:auto; top:60%; }

.header .bottom-btn.right-btn { bottom:auto; top:60%; }

/*============== Contact-Business Page End ==============*/

/*============== Contact-Business Page Start ==============*/

.signup .left-signup { padding: 45px 40px 50px; max-height:317px; min-height: 317px; }

.signup .left-signup h1 { font-size:24px; line-height:24px; padding-bottom:30px; }

.signup .left-signup p { padding:24px 0 0 0; font-size:14px; line-height:20px; max-width: 204px; }

.signup .left-signup img { height:204px; }

.signup .right-signup { padding: 127px 0; max-height:317px; min-height:317px; }

.signup .right-signup a { font-size:12px; line-height:12px; width:162px; padding:9px 0;  }

/*============== Contact-Business Page End ==============*/



/*============== Blog-Article Page Start ==============*/

.article .sub-head p { font-size:24px; line-height:30px; padding-bottom:40px; }

.article .dots { padding-bottom:42px; }

.article p { font-size:18px; line-height:21px; padding-bottom:20px; }

.article h4 { padding:68px 0 28px 0; }

.article img { margin:43px 0 0 0; }

.article .article-bottom { padding:53px 0 0 0; }

.article { padding:57px 0 90px 0; }

/*============== Blog-Article Page End ==============*/





/*============== Career-Apply Page Start ==============*/

.apply-job { padding:200px 0 69px 0; }

.apply-job .job-title { text-align:center; padding-top:40px; padding-bottom:94px; }

.apply-job .job-title h1 { font-size:64px; line-height:70px; }

.apply-job .job-title::before { margin:0 auto; float:none; right:0; }

.apply-job .form-job .inline .col-md-6:last-child { padding:0; }

.apply-job .form-job .inline .col-md-6 { padding:0; }

.apply-job .form-job .col-md-6 { padding:0; }

.apply-job .circle-img { display:none; }

.apply-job .form-job .btn-file { margin-bottom:42px; }

.apply-job .form-job .full-text p br { display:none; }

.apply-job .form-job .full-text { text-align:center; }

.apply-job .form-job .full-text p { text-align:left; }

.apply-job .form-job .btn-file { width:107px; }

.apply-job .form-job { padding:0 88px; }

/*============== Career-Apply Page End ==============*/

/*============== Brand Page Start ==============*/

.figure.effect-zoe .figcaption { display:none; }

/*============== Brand Page End ==============*/

/*============== Blog-Position Page Start ==============*/



.position-title h1 { font-size:64px; line-height:64px; padding:0 100px;}

.position-title h1 br { display:none; }

.block-position { text-align:center; }

.block-position img { display:inline-block; }

.block-position { padding:65px 0 73px; }

.block-position img { display:none; }

.block-position h1 { font-size:48px; line-height:48px; }

 

/*============== Blog-Position Page Start ==============*/



}



@media (max-height:200px){

.header .header-detail h1 { font-size:13px; line-height:13px; padding-bottom:0px; }

.header .header-detail p { padding-top:0px; font-size:12px; line-height:12px; }

}



@media (max-height:400px){

.header .header-detail h1 { font-size:22px; line-height:22px; padding-bottom:5px; }

.header .header-detail p { padding-top:5px; }

}



@media (max-width:767px){

.signup { height:auto; }

.team-quote p { font-size:20px; line-height:30px; }

.visible-md, .visible-lg { display: none !important; visibility: hidden !important; }

.mobile { display: block !important; visibility:visible !important; }
.brand-grid .figure {  padding:74px 50px; }
.footer .left-logo { float:left; width:100%; text-align:center; }

.footer .left-logo img { display:inline-block; }

.footer .right-side{ float:none; width:100%; }

.footer .right-side ul { float:left; text-align:center; width:100%; }

.footer .right-side ul li { float:none; display:block; padding:15px 0 0 0; }

.footer .right-side ul li h6 { padding-bottom:5px; font-size:16px; line-height:16px; }

.navbar-inverse .navbar-nav > li > a:hover::after, .navbar-inverse .navbar-nav > li > a:focus::after { border:none; }

.key-feature .feature-detail .key-block .title h2 { font-size:19px; }
.navbar .container { margin:0; }
.navbar.addcolor { margin-top:0; }
.carrier-apply-job .apply-mark > img { width:100%; }
/*============== About Page Start ==============*/

.team-grid ul li { width:50%; }

.team-grid ul li img { width:100%; }

.service { padding:30px 0; }

.service-brand .ser-brand-bot .service-brand p { display:none; }


.service-brand .ser-brand-bot .black { border-right:1px solid #000; }

.service-brand .ser-brand-top { padding:44px 0 40px 0; }


/*============== About Page End==============*/



/*============== Service Page Start ==============*/

.main-service ul li .service-item .featured-desc { display:none; }

.main-service ul li.col-xs-6:nth-child(odd){ border-right:1px solid #fff; }

.main-service ul li.col-xs-6:nth-child(even){ border-left:none; }

.brand-stategy { display:none; }

.main-service .left-service { position: relative; z-index: 999; }



.main-service ul li:first-child { border:none; }



.main-service ul li:nth-child(2) { border:none; }



.main-service ul li:nth-child(3) { border:none; }



.main-service ul li:nth-child(4) { border:none; }



.main-service ul li:nth-child(5) { border:none; }

/*============== Service Page End ==============*/



/*============== Positions-Apply Page Start ==============*/

.apply-position { padding:95px 0 68px 0; }

.apply-position h3 { font-size:18px; line-height:18px; padding-bottom:26px; }

.apply-position p { font-size:18px; line-height:21px; padding-bottom:43px; }

.apply-position ul { padding-bottom:44px; }

.apply-position ul li { font-size:18px; line-height:21px; }



/*============== Positions-Apply Page End ==============*/

/*============== Blog-Postion Page Start ==============*/ 

.position-title { padding:100px 0;  }

/*============== Blog-Postion Page Start ==============*/
/*#about .header img { height:350px !important; }*/
.market-btn ul li { min-height:35px; width:18.5%; }
}

@media (min-width:767px) {
	.market-btn ul li .number:before {
	content:"";
	position:absolute;
	bottom:-17px;
	left:-20px;
	width:82px;
	height:1px;
	background:#fff;
}

}

@media (min-width:991px){

.key-feature .feature-detail .col-md-4:nth-child(1){ border-right:1px solid #f7f7f7; }



.key-feature .feature-detail .col-md-4:nth-child(2){ border-right:1px solid #f7f7f7; }



.key-feature .feature-detail .col-md-4:nth-child(3){}



.key-feature .feature-detail .col-md-4:nth-child(4){ border-right:1px solid #f7f7f7; border-top:1px solid #f7f7f7; }



.key-feature .feature-detail .col-md-4:nth-child(5){ border-right:1px solid #f7f7f7; border-top:1px solid #f7f7f7; }



.key-feature .feature-detail .col-md-4:nth-child(6){ border-top:1px solid #f7f7f7; }



.key-feature .feature-detail .col-md-4 { padding:0; }

}



@media (min-width:768px) and (max-width:991px){

.team-quote p { font-size:24px; line-height:34px; }

.key-feature .feature-detail .key-block p { font-size:14px; line-height:20px; }

.key-feature .feature-detail .key-block a.arrow { left:50px; }

.key-feature .feature-detail .key-block a.arrow-hover { left:50px; }

.key-feature .container { padding:0; }

.key-feature .feature-detail .key-block { padding:31px 51px 20px 47px; }

.key-feature .feature-detail .col-xs-6 { padding:0; }

.key-feature .feature-detail .col-xs-6:nth-child(1) { border-right:1px solid #fff; border-bottom:1px solid #fff; }

.key-feature .feature-detail .col-xs-6:nth-child(2) { border-bottom:1px solid #fff; }

.key-feature .feature-detail .col-xs-6:nth-child(3) { border-right:1px solid #fff; border-bottom:1px solid #fff; }

.key-feature .feature-detail .col-xs-6:nth-child(4) { border-bottom:1px solid #fff; }

.key-feature .feature-detail .col-xs-6:nth-child(5) { border-right:1px solid #fff; }

.key-feature .feature-detail .col-xs-6:nth-child(6) { }



.navbar-nav > li { padding:0 25px 0 0; }

.blog .blog-img .top-img { margin-bottom:15px; }

.blog .blog-img .top-img .detail h2 { padding:0 0 5px 0; }

.blog .blog-img .top-img .detail h1 { font-size:36px; line-height:36px; }

.blog .blog-img .bottom-img .col-md-6:first-child { padding:0; margin-bottom:15px; }

.blog .blog-img .bottom-img .col-md-6:last-child { padding:0; }



/*============== Service Page Start ==============*/

.main-service .left-service h1.sub-title { padding-bottom:30px; }

.main-service .left-service { padding:20px 10px 0; }

.main-service ul li .service-item { padding: 15px 5px; }

.main-service ul li .service-item .service-title { font-size:18px; line-height:18px; } 

.main-service ul li .service-item:hover .service-title { top: 15px; }

.thought-slide .carousel .item .carousel-caption p { font-size:24px; line-height:24px; padding-bottom:15px; }

.thought-slide .carousel .item .carousel-caption h2 { font-size:16px; line-height:16px; padding:15px 0 0 0; }

.brand-stategy .brand-detail { padding:84px 15px 82px; }
.service .bottom-overview ul li { width:49%; }
.service .bottom-overview ul li:nth-child(2)::before { content:none; }
/*============== Service Page End ==============*/





/*============== Brand-Category Page Start ==============*/

.service { padding:40px 0; }

.service .top-overview { text-align:center; }

.service .top-overview img { float:none;  padding:0 0 50px 0; }

.service .bottom-overview ul { margin:0; }

.service .bottom-overview ul li { padding: 20px 14px; }

.service .bottom-overview ul li:nth-child(2n) { padding: 20px 21px; }

.service .bottom-overview ul li:nth-child(3n) { padding: 20px 21px; }

.service .bottom-overview ul li:last-child { padding: 20px 21px; }

.service-detail-block { padding:40px 0; }

.service .bottom-overview { padding:0; }
.figure.effect-zoe h3, .figure.effect-zoe h3 a { padding-bottom:20px; }

/*============== Brand-Category Page End ==============*/

/*============== Blog-Home Page Start ==============*/

.blog-post .blog-post-title a { margin: 0 9px 0 0; padding: 10px 1px; font-size: 14px; line-height: 15px; width: 98px; }

.blog-post ul li { padding:10px; }

.blog-post ul li .img .detail { left:14px; bottom:14px; right:16px; }

.blog-post ul li .img .detail h1 { font-size:16px; line-height:16px; }

.blog-post .stylish-input-group .form-control { font-size:14px; line-height:14px; }

.market-blog { padding:150px 0 100px 0; }

.blog-post .load-more { padding:50px 0; }

/*============== Blog-Home Page End ==============*/

/*============== Service-Category Page Start ==============*/

.market-btn-detail .number {  margin: 0 -38px 0 67px; }

.market-btn-detail  .market-detai-blk .col-md-7 { padding: 0 15px 0 60px; }

.market-btn-detail .market-brief .dark { width: 40%; }

.marketing-service .market-detail::before { left:44%; }

.marketing-service .left-marketing img { width:100%; }

.marketing-service .right-marketing { text-align:left; }

.marketing-service .right-marketing { padding:50px 0 50px 45px; }

.market-btn-detail .detail h3 { font-size:18px; line-height:22px; }

/*============== Service-Category Page End ==============*/



/*============== Careers Page Start ==============*/

.team-quote { padding:50px 0; position:relative; z-index:99; }

.apply-job .job-detail { padding:100px 0; }

/*============== Careers Page End ==============*/



/*============== Contact-Business Page Start ==============*/

.contact-form { padding:50px 0; }

.contact-form a.sendmessage { margin:0 auto; }

.header a.bottom-btn { width:200px; font-size: 14px; line-height:14px; }

.signup .left-signup { height:420px; padding:25px; }

.signup .left-signup img { height:300px; }

.signup .left-signup p { max-width: 276px; }

.signup .left-signup h1 { font-size:40px; line-height:40px; padding-bottom: 57px; }

.signup .right-signup { padding:179px 0; height:420px; }

/*============== Contact-Business Page End ==============*/



/*============== Blog-Article Page Start ==============*/

.article .sub-head p { font-size:24px; line-height:26px; padding:0 0 20px 0; }

.article .dots { padding:0 0 20px 0; }

.article h4 { padding:40px 0; }

.article img { margin:40px 0 0 0; }

.article { padding:80px 0; }

.article .article-bottom { padding:0; }

/*============== Blog-Article Page End ==============*/



/*============== Career-Apply Page Start ==============*/

.apply-job .job-title h1 { font-size:50px; line-height:60px; font-size: 48px; line-height: 50px; }

.apply-job .form-job .inline .col-md-6:last-child { padding:0; }

/*============== Career-Apply Page End ==============*/

/*============== Blog-Position Page Start ==============*/

.block-position h1 { font-size:45px; line-height:45px; }

/*============== Blog-Position Page Start ==============*/
.apply-job .job-detail a { margin:10px 0 0 0; }
}

@media (min-width:860px) and (max-width:889px){
	.key-feature .feature-detail .key-block { min-height:293px; }
}

@media (min-width:992px) and (max-width:1200px){

.navbar-nav > li { padding: 0 60px 0 0; }

.chrome .blog-post .stylish-input-group .form-control { width:78%; }

.blog .blog-img .top-img .detail { bottom: 10px; left: 0; }

.blog .blog-img .top-img .detail h2 { font-size: 24px; line-height: 24px; padding: 0 0 10px; }

.blog .blog-img .top-img .detail h1 { font-size: 30px; line-height: 30px; }

.blog .blog-img .bottom-img .detail { bottom: 10px; left: 0; }

.blog .blog-img .bottom-img .detail h2 { font-size: 18px; line-height: 18px; padding: 0 0 10px; }

.blog .blog-img .bottom-img .col-md-6:last-child .detail { left:10px; }

.blog .blog-img .bottom-img .detail h1 { font-size: 26px; line-height: 26px; }



.header .flexslider .flex-caption h1 { font-size: 50px; line-height: 50px; padding: 0 0 50px 0; }

.header .flex-control-nav { top: 55%; }

a.head-btn-slide { top:100%; }

.brand .item ul li:first-child { padding: 0 50px 0 0; }

.brand .item ul li:last-child { padding: 0 0 0 50px; }
.key-feature .feature-detail .key-block { min-height:430px; }
.brand-grid .figure { min-height:380px; padding:74px 50px; }
/*============== Service Page Start ==============*/

.main-service .left-service h1.sub-title { padding-bottom:30px; }

.main-service .left-service { padding: 83px 20px 0; }

.thought-slide .carousel .item .carousel-caption p { font-size:30px; line-height:27px; }
.team-grid .figure.effect-zoe .figcaption { padding:20px 30px; }
.team-grid .figure.effect-zoe p { font-size:15px; line-height:19px; }
.team-grid .figure.effect-zoe h3, .team-grid .figure.effect-zoe h3 a { padding-bottom:10px; }
.service .bottom-overview ul li { width:49%; }
.service .bottom-overview ul li:nth-child(2)::before { content:none; }
/*============== Service Page End ==============*/



/*============== Brand-Category Page Start ==============*/

.service .bottom-overview ul li { padding: 29px 21px; }

.service .bottom-overview ul li:nth-child(2n) { padding: 29px 21px; }

.service .bottom-overview ul li:nth-child(3n) { padding: 29px 21px; }

.service .bottom-overview ul li:last-child { padding: 29px 21px; }
.figure.effect-zoe h3, .figure.effect-zoe h3 a { padding-bottom:20px; }
.figure.effect-zoe p { line-height:20px; }
/*============== Brand-Category Page End ==============*/

/*============== Blog-Home Page Start ==============*/

.blog-post .blog-post-title a { margin: 0 9px 0 0; padding: 10px 1px; font-size: 14px; line-height: 15px; width: 98px; }

.blog-post ul li .img .detail { left:24px; bottom:24px; right:16px; }

.blog-post ul li .img .detail h1 { font-size:20px; line-height:20px; }

.blog-post .stylish-input-group .form-control { font-size:14px; line-height:14px; }

/*============== Blog-Home Page End ==============*/

/*============== Service-Category Page Start ==============*/

.market-btn-detail .number {  margin: 0 -38px 0 67px; }

.market-btn-detail  .market-detai-blk .col-md-7 { padding: 0 15px 0 60px; }

.market-btn-detail .market-brief .dark { width: 40%; }

.marketing-service .market-detail::before { left: 39%; }

/*============== Service-Category Page End ==============*/

/*============== Contact-Business Page Start ==============*/

.signup .left-signup { padding: 61px 93px 100px 50px; }

.signup .left-signup p { max-height: 204px; }

.header a.bottom-btn { width: 280px; }

/*============== Contact-Business Page End ==============*/

/*============== Career-Apply Page Start ==============*/

.apply-job .job-title h1 { font-size:50px; line-height:60px; font-size: 48px; line-height: 50px; }

/*============== Career-Apply Page End ==============*/
.signup .right-signup { padding:176px 0; }
.signup { height: 518px; }
}

@media (min-width:992px) and (max-width:1001px) {
	.key-feature .feature-detail .key-block { min-height:403px; }
}

@media (min-width:1125px)and (max-width:1309px){ 

.header .flex-control-nav { top:53% !important; }

a.head-btn-slide { top:100%; }

.chrome .blog-post .stylish-input-group .form-control { width:79%; }
.team-grid .figure.effect-zoe .figcaption { padding:20px 30px; }
.team-grid .figure.effect-zoe p { font-size:15px; line-height:19px; }
.team-grid .figure.effect-zoe h3, .team-grid .figure.effect-zoe h3 a { padding-bottom:10px; }

}



@media (min-width:1201px) and (max-width:1309px) {

.navbar-nav > li { padding: 0 50px 0 0; }

.blog .blog-img .top-img .detail { bottom: 10px; left: 0; }

.blog .blog-img .top-img .detail h2 { font-size: 24px; line-height: 24px; padding: 0 0 10px; }

.blog .blog-img .top-img .detail h1 { font-size: 30px; line-height: 30px; }

.blog .blog-img .bottom-img .detail { bottom: 10px; left: 0; }

.blog .blog-img .bottom-img .detail h2 { font-size: 18px; line-height: 18px; padding: 0 0 10px; }

.blog .blog-img .bottom-img .col-md-6:last-child .detail { left:10px; }

.blog .blog-img .bottom-img .detail h1 { font-size: 26px; line-height: 26px; }



.header .flexslider .flex-caption h1 { font-size: 50px; line-height: 50px; padding: 0 0 50px 0; }

.header .flex-control-nav { top: 51%; }

a.head-btn-slide { top:100%; }



/*============== Service Page Start ==============*/

.service .bottom-overview ul li { padding: 29px 21px; }

.service .bottom-overview ul li:nth-child(2n) { padding: 29px 21px; }

.service .bottom-overview ul li:nth-child(3n) { padding: 29px 21px; }

.service .bottom-overview ul li:last-child { padding: 29px 21px; }
/*============== Service Page End ==============*/



/*============== Blog-Home Page Start ==============*/

.blog-post .blog-post-title a { margin: 0 9px 0 0; padding: 10px 1px; font-size: 14px; line-height: 15px; width: 98px; }

.blog-post ul li .img .detail { left:24px; bottom:24px; right:16px; }

.blog-post ul li .img .detail h1 { font-size:20px; line-height:20px; }

.blog-post .stylish-input-group .form-control { font-size:14px; line-height:14px; }

/*============== Blog-Home Page End ==============*/



/*============== Service-Category Page Start ==============*/

.market-btn-detail .number {  margin: 0 -38px 0 67px; }

.market-btn-detail  .market-detai-blk .col-md-7 { padding: 0 15px 0 60px; }

.market-btn-detail .market-brief .dark { width: 40%; }

.marketing-service .market-detail::before { left: 39%; }

/*============== Service-Category Page End ==============*/

/*============== Contact-Business Page Start ==============*/

.signup .left-signup { padding: 61px 93px 100px 50px; }

.signup .left-signup p { max-height: 204px; }

/*============== Contact-Business Page End ==============*/

/*============== Career-Apply Page Start ==============*/

.apply-job .job-title h1 { font-size:50px; line-height:60px; }

/*============== Career-Apply Page End ==============*/


.signup .right-signup { padding: 176px 0; }
.signup { height: 518px; }

}



@media (min-width:1201px) and (max-width:1543px) {

.header .flex-control-nav { top:55%; }

.header .flexslider .flex-caption h1 { font-size: 58px; line-height:58px; }
/*============== Service Page Start ==============*/
.thought-slide .carousel .item .carousel-caption p { font-size:38px; line-height:38px; }
.figure.effect-zoe h3, .figure.effect-zoe h3 a { padding-bottom:20px; }
.figure.effect-zoe p { line-height:20px; }
/*============== Service Page End ==============*/

}

@media (min-width:1308px) and (max-width:1397px) {
	.key-feature .feature-detail .key-block { min-height:336px; }
}

@media (min-width:1614px) and (max-width:1702px) {
	.key-feature .feature-detail .key-block { min-height:292px; }
}

@media (min-width:914px) and (max-width:939px) {
	.key-feature .feature-detail .key-block { min-height:296px; }
}

@media (min-width:1026px) and (max-width:1113px) {
	.key-feature .feature-detail .key-block { min-height:381px;  } 
}

@media (min-width:1614px) and (max-width:1703px) {
	.key-feature .feature-detail .key-block { min-height:318px;  } 
}

@media (min-width:1201px) and (max-width:1900px) {
	.service .bottom-overview ul li a { font-size:13px; line-height:17px; }
}

@media (min-width:768px) and (max-width:780px) {
	.key-feature .feature-detail .key-block { min-height:312px }
}
